Support » Plugins » [Plugin: Inlinefeed] Fatal Error

Viewing 1 replies (of 1 total)
  • Looks like you use a old version off wordpress, version 2.00 works only from 2.5 and up. If you want to use this, please download the 1.63 version of this plugin. This one works fine on old wp version.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Inlinefeed] Fatal Error’ is closed to new replies.